html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video {
	margin: 0;
	padding: 0;
	border: 0;
	}
	
html {
	height: 100%;
}

body {
	height: 100%;
	color: #000;
	line-height: 1.4em;
	font-family: helvetica, sans-serif;
	font-size: 14px;
	color: #541204;
	background-color: #000;
	
}

/*=============================
	FONTS
=============================*/

@font-face {
	font-family: 'Nexa-Regular';
	src: url('../fonts/NexaReg.eot');
	src: url('../fonts/NexaReg.eot?#iefix') format('embedded-opentype'),
	url('../fonts/NexaReg.woff2') format('woff2'),
	url('../fonts/NexaReg.woff') format('woff'),
	url('../fonts/NexaReg.ttf') format('truetype');
}

@font-face {
	font-family: 'NexaSlab-Book';
	src: url('../fonts/NexaSlabBook.eot');
	src: url('../fonts/NexaSlabBook.eot?#iefix') format('embedded-opentype'),
	url('../fonts/NexaSlabBook.woff2') format('woff2'),
	url('../fonts/NexaSlabBook.woff') format('woff'),
	url('../fonts/NexaSlabBook.ttf') format('truetype');
}

@font-face {
	font-family: 'NexaSlab-Regular';
	src: url('../fonts/NexaSlabRegular.eot');
	src: url('../fonts/NexaSlabRegular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NexaSlabRegular.woff2') format('woff2'),
		url('../fonts/NexaSlabRegular.woff') format('woff'),
		url('../fonts/NexaSlabRegular.ttf') format('truetype');
}

@font-face {
	font-family: 'NexaSlab-Light';
	src: url('../fonts/NexaSlabLight.eot');
	src: url('../fonts/NexaSlabLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NexaSlabLight.woff2') format('woff2'),
		url('../fonts/NexaSlabLight.woff') format('woff'),
		url('../fonts/NexaSlabLight.ttf') format('truetype');
}

@font-face {
	font-family: 'NexaSlabThin';
	src: url('../fonts/NexaSlabThin.eot');
	src: url('../fonts/NexaSlabThin.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NexaSlabThin.woff2') format('woff2'),
		url('../fonts/NexaSlabThin.woff') format('woff'),
		url('../fonts/NexaSlabThin.ttf') format('truetype');
}

@font-face {
	font-family: 'NexaSlabBold';
	src: url('../fonts/NexaSlabBold.eot');
	src: url('../fonts/NexaSlabBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NexaSlabBold.woff2') format('woff2'),
		url('../fonts/NexaSlabBold.woff') format('woff'),
		url('../fonts/NexaSlabBold.ttf') format('truetype'),
		url('../fonts/NexaSlabBold.svg#wf') format('svg');
}

@font-face {
	font-family: 'NexaSlabBlack';
	src: url('../fonts/NexaSlabBlack.eot');
	src: url('../fonts/NexaSlabBlack.eot?#iefix') format('embedded-opentype'),
		url('../fonts/NexaSlabBlack.woff2') format('woff2'),
		url('../fonts/NexaSlabBlack.woff') format('woff'),
		url('../fonts/NexaSlabBlack.ttf') format('truetype'),
		url('../fonts/NexaSlabBlack.svg#wf') format('svg');
}

.font_style_alt {
		font-variant-alternates: character-variant(cv01);
	}

/*=============================
	END FONTS
=============================*/

p {
	margin-top: 14px;
}

.top24 {
	margin-top: 24px;
}

p.first {
	margin-top: 0px;
}

.clear-fix { clear: both; line-height: 1px; }

h1 {
	font-size: 20px;
	margin-bottom: 24px;
	font-family: NexaSlabBold, century gothic, arial, verdana, sans-serif;
	line-height: 24px;
	text-align: center;
}

h2 {
	font-size: 18px;
	margin-bottom: 0px;
	font-family: NexaSlab-Light, century gothic, arial, verdana, sans-serif;
	line-height: 24px;
}

h3 {
	font-size: 14px;
	margin-bottom: 0px;
	font-family: NexaSlab-Light, century gothic, arial, verdana, sans-serif;
	line-height: 24px;
}

hr {
	width: 100%;
	border-top: 1px solid #efbb55;
	margin: 24px 0 24px 0;
}

ul {
	line-height: 20px;
	margin-bottom: 24px;
}

a.bodylink:link {
					font-size: 14px;
					font-family: helvetica, sans-serif;
					color: #541204;
					text-decoration: none;
					}
a.bodylink:visited {
					font-size: 14px;
					font-family: helvetica, sans-serif;
					color: #541204;
					text-decoration: none;
					}
a.bodylink:active {
					font-size: 14px;
					font-family: helvetica, sans-serif;
					color: #541204;
					text-decoration: none;
					}
a.bodylink:hover {
					font-size: 14px;
					font-family: helvetica, sans-serif;
					color: #909ac2;
					text-decoration: none;
					}

a.footerlink:link {
					color: #cdd2e5;
					font-size: 11px;
					font-weight: bold;
					font-family: helvetica, sans-serif;
					text-decoration: none;
					}
a.footerlink:visited {
					color: #cdd2e5;
					font-size: 11px;
					font-weight: bold;
					font-family: helvetica, sans-serif;
					text-decoration: none;
					}
a.footerlink:active {
					color: #cdd2e5;
					font-size: 11px;
					font-weight: bold;
					font-family: helvetica, sans-serif;
					text-decoration: none;
					}
a.footerlink:hover {
					color: #fff;
					font-size: 11px;
					font-weight: bold;
					font-family: helvetica, sans-serif;
					text-decoration: none;
					}

a.poplink:link {
					font-size: 15px;
					font-weight: bold;
					font-family: century gothic, arial, verdana, sans-serif;
					color: #541204;
					text-decoration: none;
					}
a.poplink:visited {
					font-size: 15px;
					font-weight: bold;
					font-family: century gothic, arial, verdana, sans-serif;
					color: #541204;
					text-decoration: none;
					}
a.poplink:active {
					font-size: 15px;
					font-weight: bold;
					font-family: century gothic, arial, verdana, sans-serif;
					color: #541204;
					text-decoration: none;
					}
a.poplink:hover {
					font-size: 15px;
					font-weight: bold;
					font-family: century gothic, arial, verdana, sans-serif;
					color: #444;
					text-decoration: none;
					}					

@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (   min--moz-device-pixel-ratio: 2),
	only screen and (     -o-min-device-pixel-ratio: 2/1),
	only screen and (        min-device-pixel-ratio: 2),
	only screen and (                min-resolution: 192dpi),
	only screen and (                min-resolution: 2dppx)
{
	.promo.one { background-image: url(../images/promo_1_2x.jpg); }
	.promo.two { background-image: url(../images/promo_2_2x.jpg); }
	.promo.three { background-image: url(../images/promo_3_2x.jpg); }
}